## libtwitter-ruby 0.6.0

=== debian/changelog ===
libtwitter-ruby (0.6.0-1ubuntu1) natty; urgency=low

  * debian/rules:
    Touch README and TODO as LP doesn't accept files from 1970-01-01. 

 -- Michael Bienia <geser@ubuntu.com>  Fri, 26 Nov 2010 14:48:01 +0100

libtwitter-ruby (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sat, 06 Nov 2010 11:01:42 +0900

libtwitter-ruby (0.5.0-1) unstable; urgency=low

  * New upstream release
    - Add OAuth support using liboauth-ruby (closes: #588522)
  * Change package format to "3.0 (quilt)"
  * Change patch system using quilt instead of dpatch

 -- Taku YASUI <tach@debian.org>  Sun, 05 Sep 2010 15:51:43 +0900

libtwitter-ruby (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sun, 08 Aug 2010 13:39:13 +0900

libtwitter-ruby (0.3.1-5) unstable; urgency=low

  * Remove package for ruby1.9 and add for ruby 1.9.1
    (closes: #569863)

 -- Taku YASUI <tach@debian.org>  Tue, 16 Feb 2010 02:22:33 +0900

libtwitter-ruby (0.3.1-4) unstable; urgency=low

  * Fix uninstallable dependency (closes: #559082)
    - Remove libyaml-ruby1.8 from libtwitter-ruby1.8
    - Remove lib{json,yaml}-ruby1.9 from libtwitter-ruby1.9

 -- Taku YASUI <tach@debian.org>  Wed, 16 Dec 2009 12:03:55 +0900

libtwitter-ruby (0.3.1-3) unstable; urgency=low

  * Set "Content-Type:" header to http request
    - Remove warning "net/http: warning: Content-Type did not set"

 -- Taku YASUI <tach@debian.org>  Sun, 20 Sep 2009 03:33:09 +0900

libtwitter-ruby (0.3.1-2) unstable; urgency=low

  * Fix some warnings

 -- Taku YASUI <tach@debian.org>  Wed, 09 Sep 2009 01:06:37 +0900

libtwitter-ruby (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #544300)

 -- Taku YASUI <tach@debian.org>  Tue, 08 Sep 2009 00:33:14 +0900
