=== debian/control ===
Source: libtwitter-ruby
Section: ruby
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Taku YASUI <tach@debian.org>
Build-Depends: cdbs, debhelper (>= 7), quilt, ruby1.8, ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://twitter4r.rubyforge.org/

Package: libtwitter-ruby1.8
Architecture: all
Depends: libruby1.8, libjson-ruby1.8, libopenssl-ruby1.8, liboauth-ruby1.8, ${misc:Depends}
Description: Twitter access library for Ruby 1.8 (Twitter4R)
 This package provides methods to access Twitter for Ruby 1.8.  The original
 program name is "Twitter4R".
 .
 Twitter4R provides an object based API to query or update your Twitter
 account via pure Ruby. It hides the ugly HTTP/REST code from your code.

Package: libtwitter-ruby1.9.1
Architecture: all
Depends: libruby1.9.1, libopenssl-ruby1.9.1, liboauth-ruby1.9.1, ${misc:Depends}
Description: Twitter access library for Ruby 1.9.1 (Twitter4R)
 This package provides methods to access Twitter for Ruby 1.9.1.  The original
 program name is "Twitter4R".
 .
 Twitter4R provides an object based API to query or update your Twitter
 account via pure Ruby. It hides the ugly HTTP/REST code from your code.
