## libtwitter-ruby 0.7.0

=== debian/changelog ===
libtwitter-ruby (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.org>  Sun, 11 Sep 2011 00:26:54 +0900
