=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libtwitter-ruby
 Section: ruby
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Taku YASUI <tach@debian.org>
+Maintainer: Taku YASUI <tach@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), quilt, ruby1.8, ruby1.9.1
 Standards-Version: 3.9.1
 Homepage: http://twitter4r.rubyforge.org/
